View Issue Details

IDProjectCategoryView StatusLast Update
0001484Склад[All Projects] Generalpublic2019-04-06 22:28
ReporterbarryAssigned Tobarry 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0001484: + Склад - доступ по прайс-листам: разделить права чтение / использование
Descriptionнастройка + реализация прав
TagsNo tags attached.

Relationships

related to 0001483 closedruslan Конфигурация +Конфигурация -Пользователи-Доступ по прайс-листам-Расширить права на чтение Прайс-листа 
related to 0001494 closedbarry Склад +Склад-Прайс-Листы-Права на редактирование прайс-листа -Добавить возможность редактирования формы 

Activities

barry

2018-12-07 11:51

administrator   ~0003981

право "редактирование/запись" обозначает автоматом право "чтения" и/или "использования"?

ruslan

2018-12-10 12:42

manager   ~0003984

право "редактирование/запись" обозначает автоматом право "чтения"
"использование" будет отдельным правом , которое может комбинироваться с чтением или с редактированием.

ruslan

2018-12-22 12:50

manager   ~0003999

При добавлении Прайс листа пользователем в меню Справочники-Прайс-листы - доступ по-умолчанию имеет только пользователь владелец. Сделай в форме переключатель с вариантами - Только для меня: Для всех на чтение.

ruslan

2018-12-22 12:53

manager   ~0004000

У пользователя в справочнике Прайс-листы не отображаются Прайс-листы с настроенной комбинацией Прав - правом Использование/Чтение; Использование/Редактирование

barry

2018-12-22 14:26

administrator   ~0004001

stor32.zip

ruslan

2018-12-22 15:37

manager   ~0004002

Теперь не видно комбинации Редактирование/Использование. На картинке прав по Прайс-листам это Прайс-3%. Базу послал

barry

2018-12-22 16:30

administrator   ~0004003

Так чтение поставь.
Раньше была интерпретация Чтение / Запись & Чтение.
Сейчас все три отдельно.

ruslan

2019-01-07 14:58

manager   ~0004004

>>Так чтение поставь.
>>Раньше была интерпретация Чтение / Запись & Чтение.
>>Сейчас все три отдельно.
Я понимаю... сотруднику надо Редактировать прайс-лист и Использовать его при выписке документов? Мы же с тобой вначале работы над задачей разделения прав оговаривали этот момент см. камент 3984...

barry

2019-02-27 16:09

administrator   ~0004010

admn32.zip

Issue History

Date Modified Username Field Change
2018-12-07 11:33 barry New Issue
2018-12-07 11:33 barry Status new => assigned
2018-12-07 11:33 barry Assigned To => barry
2018-12-07 11:34 barry Summary + Склад - доступ по прайс-листам: разделить права чтение /использование => + Склад - доступ по прайс-листам: разделить права чтение / использование
2018-12-07 11:51 barry Note Added: 0003981
2018-12-10 12:42 ruslan Note Added: 0003984
2018-12-19 17:40 ruslan Relationship added related to 0001483
2018-12-22 12:50 ruslan Status assigned => feedback
2018-12-22 12:50 ruslan Note Added: 0003999
2018-12-22 12:53 ruslan File Added: Склад-Справочник Прайс-листы под пользователем User2.jpg
2018-12-22 12:53 ruslan File Added: Конфигурация - Настройка доступа пользователя User2.jpg
2018-12-22 12:53 ruslan Note Added: 0004000
2018-12-22 14:26 barry Note Added: 0004001
2018-12-22 15:37 ruslan Note Added: 0004002
2018-12-22 16:30 barry Note Added: 0004003
2019-01-07 14:58 ruslan Note Added: 0004004
2019-02-05 19:04 ruslan Relationship added related to 0001494
2019-02-27 16:09 barry Note Added: 0004010
2019-02-27 16:09 barry Status feedback => resolved
2019-02-27 16:09 barry Resolution open => fixed
2019-04-06 22:28 ruslan Status resolved => closed